Bug 51013 - unable to start serviceconf in Russian locale
Summary: unable to start serviceconf in Russian locale
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 16:15 UTC by Leonid Kanter
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 22:27:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2001-08-06 16:15:18 UTC
Description of Problem:

unable to start serviceconf in Russian locale

How Reproducible:

always

Steps to Reproduce:

start serviceconf in Russian locale: LANG=ru_RU.koi8r serviceconf

Actual Results:

[root@p504 leon]# LANG=ru_RU.koi8r serviceconf
/etc/init.d/SERWISY [Errno 2] No such file or directory:
'/etc/init.d/\323\305\322\327\311\323\331'

Expected Results:

successfull start

Additional Information:

Comment 1 Glen Foster 2001-08-06 22:27:28 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bill Nottingham 2001-08-17 16:12:48 UTC
Should be fixed in 0.6.3-1.


Note You need to log in before you can comment on or make changes to this bug.